<html>
<head>
	<title>Listings page</title>
</head>
<body>
	
<h1 align="center"> You are at the music/listings page</h1>

<a href="https://place-puppy.com/"><img src="http://placekitten.com/200/300"></a> 

<ol type="a">
	<li><a href="../index.html">../index.html</a></li>
	<li><a href="index.html">index.html</a></li>
	<li><a href="listings.html">listings.html</a></li>
	<li><a href="reviews.html">reviews.html</a></li>
	
</ol>
</body>
</html>